a:link,a:visited
    {
        font:                       11px trebuchet ms, arial; 
        text-decoration:            none;
        color:                      #3333CC;
    }

a:hover
    {
        font:                       11px trebuchet ms, arial;
        text-decoration:            underline;
        color:                      #3333CC;
    }

body
    {
        background:                 #E9ECF3;
        color:                      #333366;
        font:                       11px trebuchet ms, arial;
        scrollbar-face-color:       #666699;
    	scrollbar-shadow-color:     #333399;
        scrollbar-highlight-color:  #9999CC;
        scrollbar-3dlight-color:    #333366;
        scrollbar-track-color:      #666699;
        scrollbar-arrow-color:      #CCCCFF;
    }


td
    {
        color:                      #333366;
        font:                       11px trebuchet ms, arial;
    }

#Bar
    {
        border-top:                 1px solid #9999CC;
        border-bottom:              1px solid #666699;
    }

#BarB
    {
        border-bottom:              1px solid #666699;
    }

.MenuLink a:hover
    {
        font:                       11px trebuchet ms, arial;
        text-decoration:            none;
        color:                      #FFFFFF;
        font-weight:                bold;
    }

.head_menu
    {
        position:                   absolute;
        cursor:                     hand;
        color:                      #ffffff;
        font-weight:                bold;
        width:                      148px;
        align:                      left;
        filter:                     alpha(opacity=100);
        -moz-opacity:               100%;
    }

.head_menu a:hover
    {
        text-decoration:            none;
        color:                      #FF9933;
    }

.menu_td a:link,.menu_td a:visited
    {
        color:                      #ffffff;
        font:                       9px Verdana, Arial, Helvetica;
        text-decoration:            none;
        font-weight:                bold;
        width:                      100%;
        filter:                     dropshadow(color=#333333,offx=1, offy=1, positive=1, strength=0);
        padding-bottom:             3px;
    }

.menu_td a:hover
    {
        color:                      #FF9933;
        font:                       9px Verdana, Arial, Helvetica;
        text-decoration:            none;
        font-weight:                bold;
        width:                      100%;
        filter:                     dropshadow(color=#333333,offx=1, offy=1, positive=1, strength=0);
        padding-bottom:             3px;
    }

.menu_tdsel a:link,.menu_tdsel a:visited
    {
        color:                      #FF9933;
        font:                       9px Verdana, Arial, Helvetica;
        text-decoration:            none;
        font-weight:                bold;
        width:                      100%;
        filter:                     dropshadow(color=#333333,offx=1, offy=1, positive=1, strength=0);
        padding-bottom:             3px;
    }

.menu_tdsel a:hover
    {
        color:                      #FF9933;
        font:                       9px Verdana, Arial, Helvetica;
        text-decoration:            none;
        font-weight:                bold;
        width:                      100%;
        filter:                     dropshadow(color=#333333,offx=1, offy=1, positive=1, strength=0);
        padding-bottom:             3px;
    }

.inp
    {
        font:                       10px Verdana, Arial, Helvetica;
    }

.inps
    {
        font:                       10px Verdana, Arial, Helvetica;
        font-weight:                bold;
        background-color:           orange;
        color:                      blue;
    }

.submenu
    {
        position:                   relative;
        color:                      #333366;
        align:                      left;
        valign:                     bottom;
        text-align:                 left;
        width:                      130px;
        cursor:                     hand;
        border-top:                 1px solid #FFCC99;
        border-left:                1px solid #FFCC99;
        border-bottom:              1px solid #CC6633;
        border-right:               1px solid #CC6633;
        padding:                    0px;
        margin:                     0px;
    }

.dsubmenu
    {
        color:                      #333366;
        background-color:           orange;
        align:                      left;
        valign:                     bottom;
        text-align:                 left;
        width:                      130px;
        cursor:                     hand;
        padding:                    0px;
        margin:                     0px;
    }

.dsubmenu a:hover
    {
        text-decoration:            none;
        font-weight:                bold;
    }

.Welcome a:link,.Welcome a:visited,.Welcome a:hover,.Welcome a:active
    {
        font:                       12px arial,trebuchet ms;
        text-decoration:            none;
        font-weight:                bold;
        color:                      #FF9933;
        width:                      100%;
        filter:                     dropshadow(color=#333333,offx=1, offy=1, positive=1, strength=0);
        padding-right:              10px;
    }

.MenuText a:link,.MenuText a:visited,.MenuText a:hover,.MenuText a:active
    {
        font:                       12px arial,trebuchet ms;
        text-decoration:            none;
        font-weight:                bold;
        color:                      #FFFFFF;
        width:                      100%;
        filter:                     dropshadow(color=#333333,offx=1, offy=1, positive=1, strength=0);
        padding-right:              10px;
    }

.MenuBox
    {
        background:                 #D9DDE9;
        border:                     #B1B9D5 1px solid;
    }

.MenuSep
    {
        height:                     2px;
        border-top:                 #B1B9D5 1px solid;
        border-bottom:              #FFFFFF 1px solid;
        width:                      141px;
    }

.ItemBoxFirst
    {
        border-bottom:              #B1B9D5 1px solid;
    }

.ItemBox
    {
        border-top:                 #FFFFFF 1px solid;
        border-bottom:              #B1B9D5 1px solid;
    }

.ItemBoxLast
    {
        border-top:                 #FFFFFF 1px solid;
    }

.input110
    {
        font:                       11px Verdana, Arial, Helvetica, sans-serif;
        color:                      #333366;
        text-decoration:            none;
        width:                      110px;
        border:                     1px solid #9999CC;
    }

.NewsDate
    {
        font:                       12px Trebuchet MS, Arial, Helvetica, sans-serif;
        background:                 #D9DDE9;
        border:                     #B1B9D5 1px solid;
        color:                      #CC6600;
        font-weight:                bold;
    }

.MenuItems
    {
        font:                       12px Trebuchet MS, Arial, Helvetica, sans-serif;
        background:                 #C7CDDF;
        border:                     #B1B9D5 1px solid;
        color:                      #CC6600;
        font-weight:                bold;
    }

.Article
    {
        background:                 #D9DDE9;
    }

.ArticleAlt
    {
        background:                 #E1E6F2;
    }

.SearchResult
    {
        color:                      #800000;
    }